Slackware64-current: GkSu-Polkit

If your system is running  Slackware64-current and you need to use   e GkSu here you can find the precompiled package gksu-polkit, which is gksu using  PolicyKit as backend. The packages doesn’t contain any other library or dependency, look for them in the official Slackware repository or  SlackBuilds. GkSu-Polkit packages is available (with other packages […]